Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:17:34 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi team

I’m very disappointed to say the least. I placed my order on Tuesday when it said 1 to 2 business days and when I got this email on Wednesday I was relieved. Till Thursday evening no one reached me so I called the call center and they said they will put in a request for urgent delivery. Nothing happened till Saturday noon so again I called the call center and again was told the same thing and now I still don’t have my products and I’m travelling tomorrow. I ask you to cancel my order and refund my card.
I have to say I was really counting to have these items for my travel but I got no support and I’m truly upset with Babyshop.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Wednesday, September 30, 2020 9:24:42 AM
To: Therese Masoud <[email-masked]>
Subject: Your products are on the way

Order number 9605444769 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Therese Masoud, your order number is 9605444769<https://www.babyshopstores.com/ae/en/my-account/order/9605444769?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP0930000756.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0930000756&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
therese masoud
401 al jadaf building right next to marbela hotel apartment
Dubai, United Arab Emirates
Mobile: 505656455

Payment Method:
Therese masoud
xxxx xxxx xxxx 3536

Order Details Consignment Number: 88888001155520200930

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/BA0271A20MULTICOLORC-SHADE-BA0271A20-BSAW20090720_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162573448?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Giggles Printed Long Sleeves T-shirt and Pyjama Set
Color: Multicolour
Size: 18-24 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W32-I15-13-034WHITELIGHT-W32-I15-13-034-BSS20230220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162469722?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Lee Cooper Printed Short Sleeves Shirt with Solid Shorts
Color: White
Size: 2-3 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/BA0271A20MULTICOLORC-SHADE-BA0271A20-BSAW20090720_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162573450?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Giggles Printed Long Sleeves T-shirt and Pyjama Set
Color: Multicolour
Size: 3 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W35-A12-14-098MCMS-W35-A12-14-098-SS20050720_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162477147?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Leggings with Elasticised Waistband - Set of 2
Color: Multicolour
Size: 18-24 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W35-F12-04-091BLUELIGHT-W35-F12-04-091-BSS20080320_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162457637?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Giggles Textured Pants with Paperbag Waist and Pocket Detail
Color: Blue
Size: 18-24 mths
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548983